Results 1 to 2 of 2

Thread: Running pyLoad on openSUSE 12.2?

  1. #1

    Default Running pyLoad on openSUSE 12.2?

    Has anyone been able to run pyLoad under openSUSE 12.2? For those aren't familiar with it, pyLoad Download Manager - pyLoad is a Python-based download manager with a handy web interface. I used to be able to run pyLoad under Fedora 17 without any issues, but it just won't launch under openSUSE 12.2

    Launching the program with the command "python pyLoadCore.py" takes me to the language selection screen, but then the program crashes with an error message about exceeding the maximum recursion.

    Anybody else tried using pyLoad under 12.2?

  2. #2
    Join Date
    Oct 2008
    Location
    Sunny Arizona
    Posts
    251

    Default Re: Running pyLoad on openSUSE 12.2?

    Quote Originally Posted by CptHindsight View Post
    Has anyone been able to run pyLoad under openSUSE 12.2? For those aren't familiar with it, pyLoad Download Manager - pyLoad is a Python-based download manager with a handy web interface. I used to be able to run pyLoad under Fedora 17 without any issues, but it just won't launch under openSUSE 12.2

    Launching the program with the command "python pyLoadCore.py" takes me to the language selection screen, but then the program crashes with an error message about exceeding the maximum recursion.

    Anybody else tried using pyLoad under 12.2?
    Had the same problem. You need to comment out the last line in /pyload/module/common/pylgettext.py.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •